<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Vue.js components</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <script src="js/vendors/vue.js"></script>
  </head>

  <body>
    <section class="container" id="application">
      <div>
        <my-title></my-title>
        <my-sub-title></my-sub-title>
        <my-list></my-list>
      </div>
    </section>
    
    <script src="js/my-title.js"></script>
    <script src="js/my-sub-title.js"></script>
    <script src="js/my-list.js"></script>


    <script>
      new Vue({
        el:"#application"
      })
    </script>

  </body>
</html>
